Skip to main content
Space Actions2026.8.0

Get Space statistics

Returns billing and resource statistics for a Space. Use `showYearlyTotal=true` to display total yearly payment projection instead of next payment amount.

GET/api/v1/spaces/stats

The source export uses a local development server. Examples use the configured Dashio API origin.

Authentication

Authentication is not declared in this export. This does not imply anonymous access.

Understand authentication

Path parameters

None declared in this export.

Query parameters

spaceIdstring (uuid)Required

Space UUID.

showYearlyTotalstringOptional

If true, displays total yearly payment instead of next payment amount (for testing).

Header parameters

None declared in this export.

Request body

No content type declared

No body schema declared in this export.

Responses

200

Statistics for the given Space.

statsobject[]Optional

No field description supplied.

400

Invalid `spaceSlug`.

No response body schema supplied.

Was this helpful?